#This file was auto-generated during build
application.name=hC2 Tactical Communication
application.version=22.10.1.2
build.number=harris-wl-release-2357
build.time=2023-04-14T12:21:32Z
vcs.revision=6bac2dc4a2e07a5bd2e29e9076548d8028bfbcce